a:link img.negative { border: 2px solid black; } 
a:visited img.negative { border: 2px solid black; }
a:hover img.negative { filter: invert; border: 2px solid black; }
a:active img.negative { filter: invert; border: 2px solid black; }
A:link { font-weight: bold; text-decoration: none; color: #00FFFF; }
A:visited { text-decoration: none; color: #00FFFF; font-weight: bold; }
A:hover { text-decoration: none; color: #FFFF00; font-weight: bold; }
.nav { font-size: 11px; text-decoration: none; color: #FFFFFF; }
.nav:link { font-size: 11px; text-decoration: none; color: #FFFFFF; }
.nav:visited { font-size: 11px; text-decoration: none; color: #FFFFFF; }
.nav:hover { font-size: 11px; text-decoration: none; color: #00FFFF; font-weight: bold; text-decoration: underline; }
body { scrollbar-face-color: 000082; scrollbar-highlight-color: 0000A0; scrollbar-3dlight-color: 000000; scrollbar-darkshadow-color: 000000; scrollbar-shadow-color: 000064; scrollbar-arrow-color: FFFFFF; scrollbar-track-color: 000000; font-size: 11px;  font-family: Verdana, Helvetica, Arial; color: #FFFFFF;}
table { empty-cells: show; }
input { font-size: 9pt; color: #000000; font-family: verdana,arial, helvetica, serif; background-color: #FFFFFF; }
textarea { font-size: 9pt; color: #000000; font-family: verdana,arial, helvetica, serif; background-color: #FFFFFF; }
select { font-size: 7pt; color: #000000; font-family: verdana,arial, helvetica, serif; background-color: #FFFFFF; }
.windowbg { background-color: #0080FF; font-size: 11px; font-family: Verdana; color: #FFFFFF; }
.windowbg2 { background-color: #0000FF; font-size: 11px; font-weight: bold; font-family: Verdana; color: #FFFFFF; }
.windowbg3 { background-color: #0000C0; font-size: 11px; font-family: Verdana; color: #FFFFFF; }
.hr { color: #0000C0;}
.titlebg { background-color: #0000C0; color: #00FFFF; }
.text1 { font-style: normal; font-weight: bold; font-size: 11px; color: #FFFFFF; }
.catbg { background-color: #0000E0; color: #FFFFFF; font-weight: bold; font-size: 11px; }
.bordercolor { background-color: #000000; }
.quote { BORDER: #000000 1px solid; PADDING: 1px; font-size: 11px; font-family: Verdana, Helvetica, Arial; color: #FFFFFF; background-color: #8000FF; }
.code { font-size: 11px; font-family: Courier New; color: #FFFFFF; background-color: #8000FF; }
.imgbg { font-style: normal; font-size: 11px; color: #00FFFF; }
.imgcatbg { font-style: normal; font-size: 11px; color: #00FFFF; font-weight: bold; }
.imgtitlebg { font-style: normal; font-size: 11px; color: #FFFFFF; font-weight: bold; }
.imgwindowbg { font-style: normal; font-size: 11px; color: #00FFFF; }
.imgmenu { font-style: normal; font-size: 11px; color: #FFFF00; font-weight: bold; letter-spacing: 0.1em; }
.help { cursor: help; background-color: transparent; }
.meaction { color: red; background-color: transparent; }
.editor { width : 100%; }
.highlight { background-color: yellow; font-weight: bold; color: black; }
table.im, tr, td { font-size: 11px; }
table.im { border-collapse : collapse; }
table.im td { border : 1px solid #000000; }
table.imview td { border: 1px; }
tr.highlight { background-color: #FF0000; }
div.imoutline { width: 200px; border: 1px solid white; }
div.imfillcolor { background-color: red; }
.quoteheader, .codeheader {color: #FFFFFF; text-decoration: none; font-style: normal; font-weight: bold;}
.smalltext {font-size: 10px;}
.normaltext {font-size: 11px;}
.largetext {font-size: 12px;}
input.check {background-color: transparent;}
.tborder {border: 1px solid #000000;}
hr { height: 1px; color: #0000C0;}
.hide {font-family: Verdana, Helvetica, Arial; color: #0000C0; background-color: #0000C0; border: 1px solid #000000; font-size: 11px; padding: 1px;}
.hide:hover {color: #FFFFFF;}